.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-display:swap;font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.966797;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.756836;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:1899.728400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-400.000000px;}
.ws5{word-spacing:-44.000000px;}
.ws4{word-spacing:-28.000000px;}
.ws1{word-spacing:-7.168000px;}
.ws3{word-spacing:0.000000px;}
.ws6{word-spacing:1836.368400px;}
.ws0{word-spacing:1869.192400px;}
._2{margin-left:-545.349480px;}
._7{margin-left:-10.120000px;}
._6{margin-left:-6.564000px;}
._3{margin-left:-5.412000px;}
._5{margin-left:-4.052000px;}
._1{margin-left:-1.148000px;}
._0{width:1.176000px;}
._4{width:2.184000px;}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:28.000000px;}
.fs1{font-size:44.000000px;}
.fs2{font-size:400.000000px;}
.y1{bottom:0.000010px;}
.y0{bottom:27.500000px;}
.y2{bottom:28.346450px;}
.y8{bottom:51.500000px;}
.y4{bottom:71.000000px;}
.y5{bottom:73.000000px;}
.y7{bottom:73.500000px;}
.y6{bottom:78.000000px;}
.y3{bottom:666.141720px;}
.h3{height:33.000000px;}
.h4{height:300.000000px;}
.h7{height:722.500000px;}
.h6{height:731.500000px;}
.h8{height:733.500000px;}
.h5{height:734.500000px;}
.h9{height:753.500000px;}
.h1{height:777.500000px;}
.h2{height:841.889760px;}
.h0{height:841.889770px;}
.w2{width:595.275560px;}
.w5{width:1042.500000px;}
.w3{width:1084.500000px;}
.w4{width:1105.000000px;}
.w7{width:1111.500000px;}
.w1{width:1125.500000px;}
.w6{width:1139.500000px;}
.w0{width:1190.551180px;}
.x1{left:0.000010px;}
.x0{left:35.000000px;}
.x4{left:36.850380px;}
.x6{left:42.000000px;}
.x9{left:47.000000px;}
.x8{left:48.500000px;}
.x2{left:77.952750px;}
.x5{left:548.612170px;}
.x7{left:552.253770px;}
.x3{left:595.275600px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:2532.971200pt;}
.ws2{word-spacing:-533.333333pt;}
.ws5{word-spacing:-58.666667pt;}
.ws4{word-spacing:-37.333333pt;}
.ws1{word-spacing:-9.557333pt;}
.ws3{word-spacing:0.000000pt;}
.ws6{word-spacing:2448.491200pt;}
.ws0{word-spacing:2492.256533pt;}
._2{margin-left:-727.132640pt;}
._7{margin-left:-13.493333pt;}
._6{margin-left:-8.752000pt;}
._3{margin-left:-7.216000pt;}
._5{margin-left:-5.402667pt;}
._1{margin-left:-1.530667pt;}
._0{width:1.568000pt;}
._4{width:2.912000pt;}
.fs0{font-size:37.333333pt;}
.fs1{font-size:58.666667pt;}
.fs2{font-size:533.333333pt;}
.y1{bottom:0.000013pt;}
.y0{bottom:36.666667pt;}
.y2{bottom:37.795267pt;}
.y8{bottom:68.666667pt;}
.y4{bottom:94.666667pt;}
.y5{bottom:97.333333pt;}
.y7{bottom:98.000000pt;}
.y6{bottom:104.000000pt;}
.y3{bottom:888.188960pt;}
.h3{height:44.000000pt;}
.h4{height:400.000000pt;}
.h7{height:963.333333pt;}
.h6{height:975.333333pt;}
.h8{height:978.000000pt;}
.h5{height:979.333333pt;}
.h9{height:1004.666667pt;}
.h1{height:1036.666667pt;}
.h2{height:1122.519680pt;}
.h0{height:1122.519693pt;}
.w2{width:793.700747pt;}
.w5{width:1390.000000pt;}
.w3{width:1446.000000pt;}
.w4{width:1473.333333pt;}
.w7{width:1482.000000pt;}
.w1{width:1500.666667pt;}
.w6{width:1519.333333pt;}
.w0{width:1587.401573pt;}
.x1{left:0.000013pt;}
.x0{left:46.666667pt;}
.x4{left:49.133840pt;}
.x6{left:56.000000pt;}
.x9{left:62.666667pt;}
.x8{left:64.666667pt;}
.x2{left:103.937000pt;}
.x5{left:731.482893pt;}
.x7{left:736.338360pt;}
.x3{left:793.700800pt;}
}
